#include <stdio.h>
#include <stdlib.h>
#include <math.h>

int main()
{
    int B,C,A;
    scanf("%d%d",&B,&C);
    if(B+C>=256)
    {
        A=0;
    }
    else
    {
        if(B>=C)
        {
            A=256-B;
        }
        else
        {
            A=256-C;
        }
    }
    printf("%d",A);
}